漏洞信息详情

mini-pub 0.3 mini-pub.php/front-end/img.php PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200812-266
  • 危害等级: 高危
  • CVE编号: CVE-2008-5581
  • 漏洞类型: 输入验证
  • 发布时间: 2008-12-15
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: mini-pub
  • 漏洞来源:

漏洞简介

mini-pub是一款轻量级的出版系统。 mini-pub 0.3版本的mini-pub.php/front-end/img.php中存在PHP远程文件包含漏洞。远程攻击者可以借助sFileName参数中的一个URL,执行任意PHP代码。

漏洞公告

参考网址

来源: BID 名称: 27671 链接:http://www.securityfocus.com/bid/27671 来源: BUGTRAQ 名称: 20080207 mini-pub 0.3 multiple vulnerabilities 链接:http://www.securityfocus.com/archive/1/archive/1/487695/100/200/threaded 来源: MILW0RM 名称: 6733 链接:http://www.milw0rm.com/exploits/6733 来源: SREASON 名称: 4733 链接:http://securityreason.com/securityalert/4733

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多